`GET /v1/integrations/slack/callback`.
GET
/v1/integrations/slack/callback
const url = 'https://api.updawg.net/v1/integrations/slack/callback';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.updawg.net/v1/integrations/slack/callbackParameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”code
string
state
string
error
string
access_denied when the person said no.
Responses
Section titled “Responses”To the portal’s settings: slack=installed, or slack=failed and a reason (denied, expired, refused, unavailable).